Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 22 Jun 2026 10:09:35 +0300

Kambja Vallavalitsus menetleb praegu kasutusloa taotlust nr 2611371/05480 
aadressile Tartu maakond, Kambja vald, Külitse alevik, Kiigemäe 
(Multifunktsionaalne mänguväljak) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vastavalt ehitusseadustiku § 54 lõike 6 punktile 
1 edastab Kambja Vallavalitsus Kiigemäe multifunktsionaalse mänguväljaku 
kasutusloa taotluse kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27906141>  (menetlus nr: 
552483), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 02.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (MAANUS RINGO) poole.